
main .filtro_links .button-b {
    margin-right: 10px;
    background-color: var(--branco);
}

main .cont_dados {
    height: calc(100% - 150px) !important;
}

main .sub_content .filtro_links:first-child{
    height: auto;
    margin-bottom: 10px;
}

main .sub_content .filtro_links:first-child button{
    margin-bottom: 10px;
}

main .sub_content .filtro_links button.informativo{
    height: auto;
    color: #5694B1;
    border-color: #5694B1;
}

main iframe {
    height: calc(100% - 80px) !important;
}
